@charset "utf-8";










/* =wrap h2の範囲
------------------------------------------------------------------------------------------*/
#wrap h2 {
	padding-right: 20px;
	padding-left: 20px;
}












/* =content-blockAの範囲
------------------------------------------------------------------------------------------*/
#content-blockA {
	width: 630px;
	margin-bottom: 20px;
}
.content-blockA-inner {
	margin-bottom: 40px;
}

.content-blockA-text {
	float: right;
	width: 329px;
	padding-top: 10px;
}